Bug 1394737 - glusterfs.git under git.gluster.org is no longer maintained
Summary: glusterfs.git under git.gluster.org is no longer maintained
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: M. Scherer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-14 10:58 UTC by Anoop C S
Modified: 2017-01-31 05:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 05:24:25 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Anoop C S 2016-11-14 10:58:14 UTC
Description of problem:
The following git web UI for glusterfs project within http://git.gluster.org/ does not reflect the latest changes.

http://git.gluster.org/?p=glusterfs.git;a=summary

Comment 1 Nigel Babu 2016-11-14 11:03:32 UTC
The best action is to shutdown whatever is being used for git.gluster.org and use that domain for cgit instead. Then we can integrate the URL with Gerrit.

Comment 2 Michael S. 2016-11-14 17:56:34 UTC
I switched it, see https://git.gluster.org/

Comment 3 Anoop C S 2016-11-15 05:11:53 UTC
Hi Michael,

I thought re-direct would be given to cgit web UI. Now it is directed to Gerrit.

Comment 4 Nigel Babu 2017-01-31 05:24:25 UTC
It works now!


Note You need to log in before you can comment on or make changes to this bug.